
namespace GFATask
{
    partial class ucAdminAppClickCounter
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.abtnReset = new System.Windows.Forms.AnimationButton();
            this.table = new System.Windows.Forms.TableLayoutPanel();
            this.lvAppClickCounter = new System.Windows.Forms.ListViewEx();
            this.colID = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.colAppName = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.colCounts = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.colDateLast = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.colDateFirst = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.table.SuspendLayout();
            this.SuspendLayout();
            // 
            // abtnReset
            // 
            this.abtnReset.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.abtnReset.AutoSizeWidth = false;
            this.abtnReset.Image = null;
            this.abtnReset.ImageAlign = System.Windows.Forms.AnchorStyles.None;
            this.abtnReset.ImageBackColor = System.Drawing.Color.Empty;
            this.abtnReset.ImageBounds = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.abtnReset.ImageSize = new System.Drawing.Size(1, 1);
            this.abtnReset.Location = new System.Drawing.Point(699, 382);
            this.abtnReset.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.abtnReset.Name = "abtnReset";
            this.abtnReset.Size = new System.Drawing.Size(234, 23);
            this.abtnReset.TabIndex = 0;
            this.abtnReset.Text = "Alle Click Counts zurücksetzen";
            this.abtnReset.TextBoxAlign = System.Windows.Forms.AnchorStyles.None;
            this.abtnReset.ToolTipText = "";
            this.abtnReset.Click += new System.EventHandler(this.abtnReset_Click);
            // 
            // table
            // 
            this.table.ColumnCount = 1;
            this.table.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.table.Controls.Add(this.abtnReset, 0, 1);
            this.table.Controls.Add(this.lvAppClickCounter, 0, 0);
            this.table.Dock = System.Windows.Forms.DockStyle.Fill;
            this.table.Location = new System.Drawing.Point(0, 0);
            this.table.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.table.Name = "table";
            this.table.RowCount = 2;
            this.table.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.table.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 28F));
            this.table.Size = new System.Drawing.Size(935, 407);
            this.table.TabIndex = 2;
            // 
            // lvAppClickCounter
            // 
            this.lvAppClickCounter.ColumnFont = new System.Drawing.Font("Segoe UI", 9F);
            this.lvAppClickCounter.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.colID,
            this.colAppName,
            this.colCounts,
            this.colDateLast,
            this.colDateFirst});
            this.lvAppClickCounter.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lvAppClickCounter.FullRowSelect = true;
            this.lvAppClickCounter.GridLines = true;
            this.lvAppClickCounter.HideSelection = false;
            this.lvAppClickCounter.Location = new System.Drawing.Point(0, 0);
            this.lvAppClickCounter.Margin = new System.Windows.Forms.Padding(0);
            this.lvAppClickCounter.Name = "lvAppClickCounter";
            this.lvAppClickCounter.OwnerDraw = true;
            this.lvAppClickCounter.Size = new System.Drawing.Size(935, 379);
            this.lvAppClickCounter.TabIndex = 1;
            this.lvAppClickCounter.UseCompatibleStateImageBehavior = false;
            this.lvAppClickCounter.View = System.Windows.Forms.View.Details;
            // 
            // colID
            // 
            this.colID.Text = "ID";
            // 
            // colAppName
            // 
            this.colAppName.Text = "App";
            this.colAppName.Width = 409;
            // 
            // colCounts
            // 
            this.colCounts.Text = "Benutzerklicks";
            this.colCounts.Width = 120;
            // 
            // colDateLast
            // 
            this.colDateLast.Text = "Zuletzt geklick";
            this.colDateLast.Width = 160;
            // 
            // colDateFirst
            // 
            this.colDateFirst.Text = "Erste Ausführung";
            this.colDateFirst.Width = 160;
            // 
            // ucAdminAppClickCounter
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
            this.Controls.Add(this.table);
            this.Margin = new System.Windows.Forms.Padding(0);
            this.Name = "ucAdminAppClickCounter";
            this.Size = new System.Drawing.Size(935, 407);
            this.table.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.AnimationButton abtnReset;
        private System.Windows.Forms.TableLayoutPanel table;
        private System.Windows.Forms.ListViewEx lvAppClickCounter;
        private System.Windows.Forms.ColumnHeader colID;
        private System.Windows.Forms.ColumnHeader colAppName;
        private System.Windows.Forms.ColumnHeader colCounts;
        private System.Windows.Forms.ColumnHeader colDateLast;
        private System.Windows.Forms.ColumnHeader colDateFirst;
    }
}
